/* $Id: queens_utilitybar.css 25653 2012-01-26 21:50:41Z ball $ */
/* queens_utilitybar.css */
.accessibility{position:absolute;left:0;top:-500px;width:1px;height:1px;overflow:hidden;}
#utilitybar{height:40px;min-width:970px;background:#1d4165 url(../../images/queensDefault/ub_bkgnd.jpg) repeat-x center top;overflow:hidden;font-family:"Lucida Grande",Arial,sans-serif;font-size:13px;text-decoration:none;white-space:nowrap;}
#utilitybar ul{margin:0 auto;padding-top:5px;width:76.846em;font-size:96.15%;line-height:1.28;}
#utilitybar ul li{display:block;float:left;margin:0;font-size:13px;list-style-image:none;}
#utilitybar ul li.myqueensu{color:#fff;font-size:11px;padding-top:5px;}
#utilitybar ul li.myqueensu a{color:#fff;font-size:11px;text-decoration:none;}
#utilitybar li.wordmark{float:left;padding-left:.923em;width:219px;}
#utilitybar li.wordmark a{display:block;height:23px;width:13.077em;text-indent:-9999px;background:transparent url(../../images/queensDefault/wordmark.png) no-repeat left bottom;}
#utilitybar ul li.queensselect{float:left;margin-left:1em;}
#utilitybar ul li.queenssearch{float:left;padding-right:0;margin-right:1em;}
#utilitybar form.queenssearch{width:355px;}
#utilitybar .radio-label{color:#f1f3f5;font-size:11px;}
#utilitybar #q{margin-left:.308em;padding-left:1.273em;background:#fff url(../../images/queensDefault/coat.png) no-repeat 1px 1px;font-size:11px;width:40%;}
#utilitybar.nosearch li.queenssearch{display:none;}
form.queenssearch,form#quickaccess{margin-bottom:1em;margin-left:1em;}
form.queenssearch fieldset{border:0;padding:2px 0 0 0;margin:0;}
form#quickaccess div{padding-top:2px;}
form#quickaccess select{width: 126px;overflow:hidden;white-space:nowrap;}
form#quickaccess option {font-size: 11px;color: #000;}
form#quickaccess optgroup {font-size: 12px;font-style: normal;color: #686868;margin: 4px;}
form#quickaccess optgroup[label="School of Business"] {font-size: 11px;padding-left: 5px;}
form#quickaccess optgroup[label="School of Business"] option {padding-left: 15px;}
@media print{#utilitybar{display:none!important;}}